nlohmann::detail::is_json_ref< typename > Struct Template Reference

`#include <json.hpp>`

Inheritance diagram for nlohmann::detail::is_json_ref< typename >:
Collaboration diagram for nlohmann::detail::is_json_ref< typename >:

## Detailed Description

### template<typename>
struct nlohmann::detail::is_json_ref< typename >

Definition at line 3447 of file json.hpp.

The documentation for this struct was generated from the following file:

- json.hpp